_id: 7ki94ao8u17wnryo
_key: '!items!7ki94ao8u17wnryo'
img: systems/pf1/icons/misc/magic-swirl.png
name: Soulreaver
system:
  actions:
    - _id: d3pjyxgdncsc3s9v
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      save:
        description: Fortitude half
        type: fort
      target:
        value: living creatures in a 20-ft.-radius spread
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Favored by the necromancer Geb as a tool to turn his enemies' armies
      against themselves, this potent death spell deals 1d6 points of damage per
      caster level (maximum 20d6) to living creatures in the area of effect.</p>
  descriptors:
    value:
      - death
  learnedAt:
    class:
      arcanist: 8
      cleric: 8
      oracle: 8
      sorcerer: 8
      witch: 8
      wizard: 8
  level: 8
  school: nec
type: spell

